[SM-Grimoire-Bugs] [Bug 14430] compiling kdegraphics4 4.0.3 fails to find NEPOMUK_LIBRARY

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Apr 3 12:12:50 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14430





------- Additional Comments From treeve at scarlet.be  2008-04-03 11:12 -------
nepomuk is part of kdelibs4 and depends on soprano.


this is because kdelibs4 wants a more recent version of soprano than you have
installed.  Unfortunately there is no new tarball of soprano available yet.

You could try to dispel soprano and rebuild kdelibs4 without soprano.
I am currently building kde4-4.0.68, which may solve the problem anyway.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list